{
  "arch": "x86_64",
  "build": "py39h8c02b11_0",
  "build_number": 0,
  "depends": [
    "attrs",
    "black",
    "demes >=0.2",
    "gsl >=2.7,<2.8.0a0",
    "intervaltree",
    "libgcc-ng >=12",
    "libstdcxx-ng >=12",
    "numpy >=1.20",
    "numpy >=1.23.5,<2.0a0",
    "openblas",
    "python >=3.9,<3.10.0a0",
    "python_abi 3.9.* *_cp39",
    "scipy",
    "tskit >=0.5"
  ],
  "license": "GNU General Public License v3 or later (GPLv3+)",
  "name": "fwdpy11",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1670282960144,
  "version": "0.19.1"
}